<!DOCTYPE html>
<html lang="en">
<title>ThirdEye</title>
<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.0/jquery.min.js"></script>
<link href="//maxcdn.bootstrapcdn.com/bootstrap/3.4.0/css/bootstrap.min.css" rel="stylesheet" id="bootstrap-css">
<script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.0/js/bootstrap.min.js"></script>
<script src="//cdnjs.cloudflare.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>


<style>
    @import url('https://fonts.googleapis.com/css?family=Mukta');
    body
    {
    	font-family: 'Mukta', sans-serif;
    }
    header {
    	max-height: 130px;
    	/*background: #bcc0c9;*/
    }
    
    .heading {
    	padding: 0px;
    	margin-top: 0px;
    }
    
    .home {
    	margin-left: 50px;
    	margin-right: 50px;
    }
    
    .navbar-header.logo {
    	margin-top: 30px;
    }
    
    ul.nav.navbar-nav {
    	margin-top: 40px;
    }
    
    a:hover {
    	color: #00a82d;
    }
    
    a {
    	color: black;
    	text-decoration: none;
    	font-weight: bold;
    }
    
    .login-wrapper {
    	
    	margin-top: 46px;
    }
    
    .sign {
    	
    	/*color: green;*/
    	color:rgb(0, 156, 206);
    	margin-right: 15px;
    	font-weight: 100;
    	font-size: 16;
    }
    
    .btn-default {
    	color: #333;
    	background-color: #fff;
    }
    
    .log-btn {
    	/*margin-right: 0px;*/
    	/*margin-left: 20px;*/
    	margin-bottom: 10px;
    	width: 121px;
    	/*border: solid green 2px;*/
    	border: 2px solid #009CCE;
    	/*color: green;*/
    	color: rgb(0, 156, 206)
    }
    
    .bg-color {
    	/*background-image: url("https://i.pinimg.com/originals/14/a8/b7/14a8b7a3c652c428eb96278e434f1adb.jpg");*/
    	background-repeat: repeat;
    }
    
    .bg-color.green {
    	/*background-color: #00a82d;*/
    	background-color: rgb(0, 156, 206);
    }
    
    .content-wrapper {
    	height: 618px;
    }
    
    .font {
    	
    	display: block;
    	font-size: 56px;
    	line-height: 72px;
    	color: white;
    }
    
    .description {
    	
    	font-size: 24px;
    	line-height: 40px;
    	margin-bottom: 35px;
    	color: white;
    }
    
    .arrange-content {
    	padding-top: 128px;
    }
    
    .left-pad {
    	padding-left: 65px;
    }
    
    .laptop {
    	width: 91.7%;
    }
    
    .image {
    	display: inline-block;
    }
    
    .design {
    	/*color: green;*/
    	color: rgb(0, 156, 206);
    	width: 242px;
    	height: 57px;
    	font-weight: bold;
    }
    
    @media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (-webkit-min-device-pixel-ratio: 2) {
    	.font {
    		font-family: 'Lato', sans-serif;
    		display: block;
    		font-size: 25px;
    		line-height: 36px;
    		color: white;
    	}
    	.laptop {
    		display: none;
    	}
    }
    
    /*bootstrap survey css
        probably want to center this like login page
    */
    /*.container {*/
    /*  max-width: 65%;*/
    /*}*/
    
    .container {
        position: relative;
        transform: translateY(20%);
        width:70%;
        margin:auto;
        /*border: solid rgb(0, 156, 206) 2px;*/
        border: solid gray 2px;
    }
    
    /*.pricing-header {*/
    /*  max-width: 700px;*/
    /*}*/
    
    /*.card-deck .card {*/
    /*  min-width: 220px;*/
    /*}*/
    
    .bottom-border {
        /*border-bottom: solid rgb(0, 156, 206) 2px;*/
        border: solid gray 1px;
    }
    
</style>

<body>

<header>
    <nav class="navbar home">
        <div class="container-fluid">
           <div class="navbar-header logo" >
              <img style="width:96px;height:72px;" src="https://standards.ornl.gov/wp-content/themes/sparkling-child/img/ORNL%20Two-line_black.svg" alt="logo" class="pull-left">
              <img src="./img/eye.png" alt="ThirdEye Logo" class="pull-left">
              <!--<img src="https://lh3.googleusercontent.com/-k6lq2mJFWAU/W6iyXfJ6EGI/AAAAAAAAACI/VP1FFXPhG5wEV3RXIPXtZE4_y5na6HzxQCL0BGAYYCw/h68/evernote%2Blogo.PNG" alt="logo" class="pull-left">-->
              <a class="navbar-brand" href="#" >
                 <h2 class="heading"><b>ThirdEye</b></h2>
              </a>
           </div>
           <ul class="nav navbar-nav">
              <li class="dropdown">
                 <a class="dropdown-toggle" data-toggle="dropdown" href="#">INFORMED CONSENT <span class="caret"></span></a>
                 <ul class="dropdown-menu">
                    <li><a href="#">OPTION 1</a></li>
                    <li><a href="#">OPTION 2</a></li>
                    <li><a href="#">OPTION 3</a></li>
                 </ul>
              </li>
              <li class="dropdown">
                 <a class="dropdown-toggle" data-toggle="dropdown" href="#">CONTACT US <span class="caret"></span></a>
                 <ul class="dropdown-menu">
                    <li><a href="#">OPTION 1</a></li>
                    <li><a href="#">OPTION 2</a></li>
                    <li><a href="#">OPTION 3</a></li>
                    <!--<li><a href="#">INTEGRATIONS</a></li>-->
                 </ul>
              </li>
              <li class="dropdown">
                 <a class="dropdown-toggle" data-toggle="dropdown" href="#">HELP <span class="caret"></span></a>
                 <ul class="dropdown-menu">
                    <li><a href="#">OPTION 1</a></li>
                    <li><a href="#">OPTION 2</a></li>
                    <li><a href="#">OPTION 3</a></li>
                    <!--<li><a href="#">INTEGRATIONS</a></li>-->
                 </ul>
              </li>
           </ul>
        </div>
        <div class="bottom-border"></div>
    </nav>
</header>


<!--<div class="container" style="margin-top: 60px;">-->
<div class="container" border="5">
    <div style="padding-top:15px;"></div>
    <div style="background-color: rgb(0, 156, 206); border: solid gray 2px;" >
    	<h4 style="color:white; padding: 15px;" >Survey N: Question N of N</h4>
    	<center><h4 style="color:white;">Please read the following sentences and indicate your agreement or disagreement:</h4></center>
        <!--<div class="bottom-border"></div>-->
    </div>
	<form>
      <div class="form-group">
        <!--<center><h4>Please read the following sentences and indicate your agreement or disagreement:</h4></center>-->
        <!--<div class="bottom-border"></div>-->
        <!--<input type="text" class="form-control" id="exampleInputEmail1" aria-describedby="emailHelp" placeholder="Type answer here...">-->
        <!--<small id="emailHelp" class="form-text text-muted">We'll never share your email with anyone else.</small>-->
      </div>
      <br>
      
      <center><h3>When the government makes laws, the number one principle should be ensuring that everyone is treated fairly.</h3></center><br><br>
      <center><div class="form-check">
          <!--<input class="form-check-input" type="radio-inline" name="gridRadios" id="gridRadios1" value="option1">-->
          <!--<label class="form-check-label" for="gridRadios1">-->
          <!--  strongly disagree-->
          <!--</label>-->
          <!--<input class="form-check-input" type="radio-inline" name="gridRadios" id="gridRadios2" value="option2">-->
          <!--<label class="form-check-label" for="gridRadios1">-->
          <!--  moderately disagree-->
          <!--</label>-->
          <!--<input class="form-check-input" type="radio-inline" name="gridRadios" id="gridRadios3" value="option3">-->
          <!--<label class="form-check-label" for="gridRadios1">-->
          <!--  slightly disagree-->
          <!--</label>-->
          <!--<input class="form-check-input" type="radio-inline" name="gridRadios" id="gridRadios4" value="option4">-->
          <!--<label class="form-check-label" for="gridRadios1">-->
          <!--  slightly agree-->
          <!--</label>-->
          <!--<input class="form-check-input" type="radio-inline" name="gridRadios" id="gridRadios5" value="option5">-->
          <!--<label class="form-check-label" for="gridRadios1">-->
          <!--  moderately agree-->
          <!--</label>-->
          <!--<input class="form-check-input" type="radio-inline" name="gridRadios" id="gridRadios6" value="option6">-->
          <!--<label class="form-check-label" for="gridRadios1">-->
          <!--  strongly agree-->
          <!--</label>-->
            <label class="radio-inline">
              <input type="radio" name="optradio">strongly disagree
            </label>
            <label class="radio-inline">
              <input type="radio" name="optradio">moderately disagree
            </label>
            <label class="radio-inline">
              <input type="radio" name="optradio">slightly disagree
            </label>
            <label class="radio-inline">
              <input type="radio" name="optradio">slightly agree
            </label>
            <label class="radio-inline">
              <input type="radio" name="optradio">moderately agree
            </label>
            <label class="radio-inline">
              <input type="radio" name="optradio">strongly agree
            </label>
        </div></center>
        <!--<div class="form-check">-->
        <!--  <input class="form-check-input" type="radio" name="gridRadios" id="gridRadios2" value="option2">-->
        <!--  <label class="form-check-label" for="gridRadios2">-->
        <!--    Second radio-->
        <!--  </label>-->
        <!--</div>-->
    </form>
    <div class="login-wrapper pull-right">
      <button id="loginBtn" type="button" class="btn btn-default btn-md log-btn">Next Question</button>
   </div>
</div>

</body>

</html>